Page MenuHomePhabricator

[cross-project-tests] Add/update check-* targets for cross-project-tests - part 5
ClosedPublic

Authored by jhenderson on Feb 11 2021, 7:50 AM.

Details

Summary

This change modifies the existing check-debuginfo target to only run the debuginfo tests within the cross-project-tests, and adds a new target (check-cross-project) which runs all the tests. The former has also been modified to not be included in check-all (since the check-cross-project target covers them).

Depends on D96511.

Diff Detail

Event Timeline

jhenderson created this revision.Feb 11 2021, 7:50 AM
jhenderson requested review of this revision.Feb 11 2021, 7:50 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 11 2021, 7:50 AM
jhenderson updated this revision to Diff 328511.Mar 5 2021, 6:41 AM

Rebase and ping!

jhenderson updated this revision to Diff 343387.May 6 2021, 6:23 AM
jhenderson edited the summary of this revision. (Show Details)

Rebase

aprantl accepted this revision.May 12 2021, 7:15 PM

I think this looks reasonable?

This revision is now accepted and ready to land.May 12 2021, 7:15 PM
This revision was landed with ongoing or failed builds.Jun 28 2021, 3:34 AM
This revision was automatically updated to reflect the committed changes.